"IDS_OSPERMISSION_ACCESSIBILITY" = "Tilgængelighed";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer kræver tilgængelighedsadgang, så din mus og tastatur kan fjernbetjenes.";
"IDS_OSPERMISSION_AUTHORIZED" = "Tilladt";
"IDS_OSPERMISSION_DENIED" = "Nægtet";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Fuld diskadgang";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer kræver fuld diskadgang for at få adgang til filer og mapper på din Mac til filoverførsel.";
"IDS_OSPERMISSION_HEADER" = "Gennemgå systemadgang";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Ikke fastsat";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Åbn præferencer for fuld diskadgang ...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Åbn præferencer for skærmoptagelse ...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Anmod om adgang ...";
"IDS_OSPERMISSION_RESTRICTED" = "Begrænset";
"IDS_OSPERMISSION_SCREENRECORDING" = "Skærmoptagelse";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer kræver adgang til skærmoptagelse, så eksterne brugere kan se din skærm under fjernbetjeningssessioner og møder.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer kræver din tilladelse til at få adgang til systemfunktioner for at kunne tilbyde dens funktionalitet. Gennemgå venligst tilladelserne nedenfor.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Hvis du eller andre har brug for at få fjernadgang til denne Mac, kræver det tilladelse til skærmoptagelse og tilgængelighed.";
